#include "AreaModel.h"

namespace cosi
{

namespace models
{

namespace onchipcommunication
{

LinkAreaModel::LinkAreaModel()
{
}

LinkAreaModel::~LinkAreaModel()
{
}

NodeAreaModel::NodeAreaModel()
{
}

NodeAreaModel::~NodeAreaModel()
{
}

}

}

}
